/**
 *
 */
package vofiles;

/**部員メンバーのプロフィール情報を取得します。
 *
 *
 * @author Kayano
 *
 */
public class MenuVO {

	//1.部員プロフィール、2.スケジュール、3.試合結果、4.終了
	private String profile;
	private String schedule;
	private String result;
	private String end;

	/**
	 * profileを取得します。
	 * @return profile
	 */
	public String getProfile() {
		return profile;
	}

	/**
	 * profileを設定します。
	 * @param profile profile
	 */
	public void setProfile(String profile) {
		this.profile = profile;
	}

	/**
	 * scheduleを取得します。
	 * @return schedule
	 */
	public String getSchedule() {
		return schedule;
	}

	/**
	 * scheduleを設定します。
	 * @param schedule schedule
	 */
	public void setSchedule(String schedule) {
		this.schedule = schedule;
	}

	/**
	 * resultを取得します。
	 * @return result
	 */
	public String getResult() {
		return result;
	}

	/**
	 * resultを設定します。
	 * @param result result
	 */
	public void setResult(String result) {
		this.result = result;
	}

	/**
	 * endを取得します。
	 * @return end
	 */
	public String getEnd() {
		return end;
	}

	/**
	 * endを設定します。
	 * @param end end
	 */
	public void setEnd(String end) {
		this.end = end;
	}

}
